<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.766000747681</MDI>
      <MDI key="STATISTICS_MEAN">9.1714704208841</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.291999816895</MDI>
      <MDI key="STATISTICS_STDDEV">8.2173790290698</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
